Subject: Re: Console Resizer
From: John Buffington <[email-masked]>
To: "Arthur Goldhammer" <[email-masked]>
Cc: [email-masked]
Date: Tue, 19 Oct 1999 09:35:02 -0700

Arthur,Tirumal,Chuck,Bernard,Stephan, and Earnie 

You folks certainly burned up the wires last night attempting to solve my
problems.
Thanks to all. I think I've got enough suggestions to work on for a while.
I'll be busy today, and out of the office, so you'll have to wait for a day or
so to find out what happens as I try out your suggestions one by one.

Thanks again

"No matter where you go, there you are." ......... Buckaroo Banzai

mailto:[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]